package type;
final public class FuzzyListHolder
	implements org.omg.CORBA.portable.Streamable
{
	public type.Fuzzy[] value;

	public FuzzyListHolder ()
	{
	}
	public FuzzyListHolder (type.Fuzzy[] initial)
	{
		value = initial;
	}
	public org.omg.CORBA.TypeCode _type()
	{
		return FuzzyListHelper.type();
	}
	public void _read(org.omg.CORBA.portable.InputStream in)
	{
		value = FuzzyListHelper.read(in);
	}
	public void _write(org.omg.CORBA.portable.OutputStream out)
	{
		FuzzyListHelper.write(out,value);
	}
}
